# tds_pool Struct Reference

List of all members.

## Public Attributes

char * | database
int | max_member_age
int | max_open_conn
int | max_users
TDS_POOL_MEMBER * | members
int | min_open_conn
char * | name
int | num_members
char * | password
int | port
char * | server
char * | user
TDS_POOL_USER * | users

The documentation for this struct was generated from the following file:

- src/pool/pool.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines